@font-face {
    font-family: 'Gilroy Light';
    src: url('Gilroy/Gilroy-Light.otf');
}

@font-face {
    font-family: 'Gilroy Normal';
    src: url('Gilroy/Gilroy-Medium.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'Gilroy';;
    src: url('Gilroy/Gilroy-Bold.ttf');
}

@font-face {
    font-family: 'Hacen Algeria Reguler';
    src: url('Hacen-Algeria-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Hacen Algeria';
    src: url('Hacen-Algeria.ttf') format('truetype');
}
